/* CSS Document */

html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
div {text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:14px;}
table{ margin:0 auto;}
img{border:0;}
ol,ul {list-style:none;}   
body{font-size:14px; font-family:"微软雅黑";color:#333;}
.clear{ overflow:hidden;zoom:1;}
.clearfix:after{content:"\200B";display:block;height:0;clear:both;}
.clearfix{*zoom:1;}
.fl{float:left;}
.fr{float:right;}
.r{border:1px red solid;}
a{color:#f65a5b;text-decoration:none;font-size:16px;border:0px;font-family:"microsoft yahei";}
a:visited{color:#f65a5b;text-decoration:none;font-size:16px;font-family:"microsoft yahei";}
a:hover{color:#f65a5b;text-decoration:none;font-size:16px;font-family:"microsoft yahei";}

/*
.main{width:950px;height:100%;margin:0px auto;}
.top{background:url(../images/logo.png) no-repeat ;width:512px;height:100px;float:left;} 
.button{width:100px;height:40px;}
.bottom{margin-top:30px;width:128px;height:45px; float:left;}*/

.main{width:950px;height:100%;margin:0 auto;}
.main_logo{width:512px;height:100px;margin-top:20px;}
.main_flash{width:950px;height:409px;}
.butt{width:128px;height:45px;margin-top:30px;margin-right:30px;}



/*header部分*/
.header{width:100%;height:142px;}
.header_top{width:100%;height:50px;border-bottom:1px #ccc solid;}
.top{width:1200px;line-height:50px;margin:0px auto;}
.top_form{color:#666;}
.form_account{width:240px;line-height:50px;maargin-left:30px;}
.account{width:150px;height:20px;}
.form_button{width:60px;height:30px;margin-top:10px;background:#f65a5b;border-radius:5px;border:1px #f65a5b solid;color:#fff;}
.login{width:50px;height:30px;background:#f65a5b;margin-top:15px;border-radius:5px;margin-top:15px;}
.top_tel{width:180px; height:50px;background:url(../images/tell.jpg) no-repeat left center;}
.tel_service{margin-left:45px;line-height:25px;}


.logo{width:1200px;height:90px;margin:0px auto;}
.logo_left{width:435px;hieght:80px;margin-top:10px;}
.logo_right{width:280px;height:30px; border:2px #f65a5b solid; margin-top:25px;}
.logo_search{width:220px;height:28px;border:none;line-height:28px; color:#666666; text-indent:10px;}
.logo_sumbit{width:54px;height:30px;background:#f65a5b;border:none;font-size:14px; color:#fff; line-height:28px;text-align:center;}


.nav{width:100%;height:40px;background:#f65a5b;}
.nav_word{width:1200px;height:40px;margin:0px auto;line-height:40px;text-align:center;font-size:16px;}
.nav_word ul li{width:120px;height:40px;float:left;font-size:16px;font-color:#FFF;}
.on{background:#4e0a07;width:120px;height:40px;display:block;}
.nav_word ul li a{color:#fff;text-decoration:none;font-size:16px;border:0px;font-family:"microsoft yahei";}
.nav_word ul li a:visited{color:#fff;text-decoration:none;font-size:16px;font-family:"microsoft yahei";}
.nav_word ul li a:hover{color:#fff;text-decoration:none;font-size:16px;font-family:"microsoft yahei";}

/*banner部分*/
#flashs {
	width:100%;
	height: 570px;
	overflow: hidden;
	font: 12px/1.231 arial, helvetica, clean, sans-serif;
	position: relative;
}
#flashs .bgitem {
	z-index: 1;
	top: 0;
	position: absolute;
}
#flashs .btn {
	position: absolute;
	z-index: 7;
	bottom: 20px;
	left: 46%;
	margin-right: -450px;
	padding: 10px 6px;
}
#flashs .btn span {
	color: #333333;
	font-size: 0px;
	background: #333333;
	border: 0px solid #FF4D4D;
	cursor: pointer;
	display: inline-block;
	margin-left: 8px;
	padding: 4px 11px;
}
#flashs .btn span.cur {
	background: #01B1ED;
	color: #01B1ED;
	font-size: 0px;
}

.banner{position:relative;}
.banner_img{width:100%;height:570px;position:absolute;top:0;left:0;z-index:999;}
.banner_pic{width:300px;height:190px;margin:320px 0 0 100px;}
.banner_pic1{width:300px;height:190px;margin:320px 0 0 50px;}
.banner_pic2{width:300px;height:190px;margin:320px 0 0 50px;}
.banner_header{}

/*center部分*/
.center{width:100%;height:auto;}
.box01{width:1200px;height:710px;margin:0 auto;}
.box01_tit{width:305px;height:106px;margin:20px auto;}
.box01_cont{width:1200px;height:523px;}

.box01 ul li.li1{width:380px;height:250px;margin:0 7px 25px 7px;}
.li1_img{width:380px;height:250px;}
.li1_bg{width:380px;height:106px;background:url(../images/box01_bg.png) no-repeat;margin-top:-106px;}
.li1_word{width:180px;height:40px;line-height:40px;color:#fff;font-size:16px;text-align:center;margin-top:-57px;}

.box01 ul li.li2{width:380px;height:250px;margin:0 7px 25px 7px;}
.li2_img{width:380px;height:250px;background:url(../images/box01_img.jpg) no-repeat top center;}
.li2_bg{width:328px;height:157px;background:url(../images/pro_bg.png) no-repeat ;margin:-200px auto;}
.li2_word{width:380px;height:100px;margin:0px auto;padding-top:70px;color:#fff;font-size:16px;text-align:center;line-height:30px;}

.box02{width:1200px;height:470px;background:url(../images/box02_bg.png) no-repeat center center;margin:0 auto;}
.box02_tit{width:305px;height:106px;margin:0 auto; padding-top:15px;}
.box02_cont{width:1200px;margin:0px auto;}
.box02_left{width:400px;height:297px;margin-top:20px;margin-left:40px;}
.box02_right{width:650px;height:300px;margin:0px 0  0 40px; font-size:16px;line-height:30px;color:#333;text-indent:2em;}
.box02_right p{margin-top:30px;}
.box02_right a{color:#f65a5b;text-decoration:none;}

.box03{width:1200px;height:410px;margin:0 auto;}
.box03_tit{width:405px;height:106px;margin:20px auto 10px;}
.box03_word{width:650px;height:80px;line-height:30px;font-size:14px;color:#666;text-align:center;margin:0 auto;}

.rollBox{width:1200px;overflow:hidden;margin:0 auto;}
.rollBox .LeftBotton{height:90px;width:65px;background:url(../images/equ_left.jpg) no-repeat 11px 0;overflow:hidden;float:left;display:inline;margin:50px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:90px;width:65px;background:url(../images/equ_right.jpg) no-repeat -8px 0;overflow:hidden;float:left;display:inline;cursor:pointer;margin-top:50px;margin-left:10px;}
.rollBox .Cont{width:1028px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:260px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:1px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.box04{width:1200px;height:500px;margin:0 auto;}
.box04_tit{width:405px;height:106px;margin:20px auto;}
.box04_left{width:400px;height:390px;line-height:30px;font-size:14px;color:#666;margin:30px 50px 0 50px;}
.box04_word{font-size:16px;color:#f65a5b;}
.box04_right{width:690px;height:340px;margin-top:10px;}
.box04_right ul{width:690px;height:340px;}
.box04_right ul li.box04_img{width:176px;height:140px;padding:1px;border:1px #ccc solid;margin-right:15px;margin-bottom:30px;}
.box04_right ul li.box04_img img{width:176px;height:140px;}

/*footer部分*/

.footer{width:100%;height:160px;background:#f65a5b;}
.footer_cont{width:1200px;margin:0 auto;}
.footer_left{width:800px;height:130px;padding-top:20px;margin-left:100px;text-align:center;font-size:14px;line-height:26px;color:#fff;}
.footer_right{width:180px;height:110px;padding-top:30px;}
.footer_left a{color:#fff;text-decoration:none; font-size:14px;}

/*-------------------厂区环境部分------------------------*/

.fact_banner{width:100%;height:400px;margin:0 auto;background:url(../images/fact_banner.png) no-repeat center center;}
.fact{width:1200px;height:auto;margin:0 auto 30px;}
.fact_tit{width:405px;height:106px;margin:20px auto;}
.fact_left{width:570px;height:auto;background:url(../images/fact_bg.jpg) no-repeat top left;}
.fact_word{width:400px;height:auto;margin:80px auto;}
.fact_left ul.fact_word li.li1{font-size:14px;color:#666;line-height:30px;margin-bottom:10px;}
.culture{font-size:16px;color:#f65a5b;}
.fact_pic{width:620px;height:auto;margin-top:30px;}
.fact_pic li.box04_img{width:176px;height:auto;padding:1px;border:1px #ccc solid;margin-right:15px;margin-bottom:20px;}
.fact_pic li.box04_img img{width:176px;height:140px;}

/*-------------------关于我们部分------------------------*/

.about_banner{width:100%;height:400px;margin:0 auto;background:url(../images/about_banner.jpg) no-repeat center center;}
.about{width:1200px;height:auto;margin:0px auto 30px;}
.about_left{width:1200px;height:400px;margin-top:20px; text-indent:2em;line-height:30px;font-size:16px;margin-bottom:20px;}
.about_left p{margin-bottom:10px;}
.about_pic{width:464px;height:313px;margin-right:20px;}
.about_pic1{width:300px;height:224px;margin-right:20px;margin-top:30px;}
.rollBox .Cont .pic{width:260px;float:left;text-align:center;}
.rollBox .Cont .pic img{width:245px;height:185px;padding:1px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.link{color:#333;line-ieght:30px;}
.link a{text-decoration:none;color:#333;}

/*-------------------联系我们部分------------------------*/

.contact_banner{width:100%;height:380px;margin:0 auto;background:url(../images/contact_banner.jpg) no-repeat center center;}
.contact{width:1100px;height:auto;margin:0 auto 30px;}
.contact_tit{width:305px;height:106px;margin:20px auto;}
.contact_top{width:1100px;height:60px;line-height:30px;color:#333;font-size:16px;margin-top:20px;}
.contact_box{height:330px;margin:20px auto;border:5px #ccc solid;}
.contact_left{width:200px;height:280px;margin:35px 60px 0px 40px;}
.contact_center{width:520px;height:500px;margin-top:30px;font-size:16px;line-height:30px;}
.contact_right{width:200px;height:280px;margin-top:25px;}

/*-------------------生产设备部分------------------------*/

.equ_banner{width:100%;height:400px;margin:0 auto;background:url(../images/equ_banner.jpg) no-repeat center center;}
.equ{width:1200px;min-height:670px;margin:0 auto 30px;}
.equ_left{width:265px;height:405px;margin-right:50px;margin-top:20px;}
.equ_right{margin-top:20px;width:860px;}
.equ_right ul {width:860px;height:480px;}
.equ_right ul li.li1{width:250px;height:230px;text-align:center;line-height:30px;color:#666;font-size:16px;margin-right:30px;}
.equ_right ul li.li1 img{width:250px;height:190px;border:1px #ccc solid;padding:1px;}
.pages{width:1180px;height:30px;font-size:14px;text-align:right;color:#333;}
.pages a{color:#333;}
/*-------------------产品中心/推荐产品 部分------------------------*/

.product_banner{width:100%;height:450px;margin:0 auto;background:url(../images/banner5.jpg) no-repeat center center;}
.pro_commend{width:1200px;min-height:830px;margin:0px auto 30px;}
.pro_tit{width:405px;height:106px;margin:20px auto;}
.pro_nav{width:900px;min-height:72px;margin:20px auto 40px;}
.pro_nav .main_nav{position:relative;}
.pro_nav li{width:225px;height:72px;margin:0 auto;}
.pro_nav li a{display:block;color:#fff;line-height:72px;font-size:14px;}
.pro_nav li a:hover{color:#e99595;}
.pro_nav .hemp_nav{position:absolute; z-index:999;top:72px;left:0px;display:none; background:#e99595;text-align:center;}
.pro_nav .hemp_nav dl{padding:0px 0 0;}
.pro_nav .hemp_nav dl dd{position:relative;width:180px;border-bottom:1px #fff solid;}
.pro_nav .hemp_nav dl dd a{color:#ffffff;padding:0; display:block;line-height:40px;font-size:14px;width:150px;float:none;}
.pro_nav .hemp_nav dl dd:hover{background:#e99595;}
.pro_nav .hemp_nav dl dd:hover a{color:#ffffff;background:none;}

.pro_nav .hemp_nav dd:hover .nav_right{display:block;}
.pro_nav .hemp_nav .hemp01_nav{float:right;width:auto;margin-top:10px;position:absolute; top:-10px;left: 180px;display: none;background:#f76263;}
.pro_nav .hemp_nav .hemp01_nav dd{ width:180px;text-align:center;}
.pro_nav .hemp_nav .hemp01_nav dd a{ color:#fff; display:block;line-height:34px;font-size:14px;width:180px;float:none;}
.pro_nav .hemp_nav .hemp01_nav dd:hover{background:#e99595;width:180px;}
.pro_nav .hemp_nav .hemp01_nav dd:hover a{color:#ffffff;border-bottom:1px solid #e99595;}
.pro_nav .hemp_nav dl dd:hover .hemp01_nav{display:block;} 




.pro_01{width:202px;height:72px;margin:0 10px 0 10px;}
.pro_left{width:265px;height:405px;}
.commend_word{width:800px;font-size:16px; color:#333;line-height:35px;}
.commend_pic1{width:210px;height:160px;margin:30px 20px 0 0;}
.menu_list { width: 210px; position: relative; }
.menu_head { cursor: pointer; }
.menu_body { display:none; font-size:16px;color:#fff;text-align:center;width:200px;position:absolute;z-indent:999;top:76px;left:0;}
.menu_body a { display:block;color:#fff;background:#fe9899;text-decoration:none;padding-bottom:5px;border-bottom:1px #fff solid; }
.menu_body a:hover { color: #fff; text-decoration:underline; }
.pro_bottom{width:1200px;height:auto;margin:0 auto;}





/*-------------------产品中心/详情部分------------------------*/

.pro_detail{width:1200px;min-height:750px;margin:0 auto;}
.examples_body{width:730px;height:500px;margin:0 auto;}
.pro_right{width:300px;height:300px;}
.mune_thumb{width:450px;height:50px;margin:5px auto;}
.mune_thumb ul li{width:60px;height:40px;}

.v_out{width:650px;margin:20px auto;overflow:hidden;float:left;}
.v_show{width:650px;overflow:hidden;position:relative;height:420px;float:left}
.v_cont{width:650px;position:absolute;left:0px;top:0px;z-index:1;}
.v_cont ul{}
.v_cont ul li{width:650px;height:500px;float:left;}
.v_cont ul li img{ padding:2px;width:630px;height:400px; border:1px #ccc solid;}

/*---圆圈---*/
.v_out_p{position:relative;overflow:visible}
.circle{position:absolute;left:100px;top: 420px;}
.circle li{width:60px;height:45px;float:left;margin:0 8px;}
.circle li img{width:60px;height:45px;padding:1px;border:1px #ccc solid;}

/*---切换---*/
.prev01{float:left;}
.next01{float:right; margin-right:15px;}
.prev01,.prev01 a,.next01 ,.next01 a{width:15px;height:45px; line-height:40px;display:block;background:#F65A5B; color:#FFFFFF; text-align:center;}


.detail_word{width:500px;height:auto;margin-top:20px;}
.detail_word p{line-height:40px;font-size:16px;color:#333;}

/*-------------------产品中心/推荐产品 部分------------------------*/

.product_right{width:893px;height:auto;margin-left:20px;}
.product_right ul{height:590px;}
.product_right ul li{width:210px;height:195px;margin-left:10px;text-align:center;line-height:20px;}
.product_right ul li img{width:210px;height:160px;}

/*-------------------在线订单部分------------------------*/

.order_banner{width:100%;height:380px;margin:0 auto;background:url(../images/order_banner.jpg) no-repeat center center;}
.order{width:1200px;min-height:750px;margin:0 auto 30px;}
.order_form{width:650px;margin:30px auto 0px;}
.order_word{margin-bottom:20px;}
.order_name{font-size:14px;color:#666;line-height:30px;text-align:right;width:70px;}
.order_text{width:400px;height:30px;margin-left:10px;}
.order_pw{width:100px;height:30px;margin-left:10px;}
.order_area{width:400px;height:120px;margin-left:10px;}
.order_pw{width:100px;height:30px;}
.reg{width:100px;height:30px;background:#0db0b6;border:1px #0db0b6 solid;float:left;margin:20px 30px 20px 120px;color:#fff;font-size:14px;text-align:center;}
.empty{width:100px;height:30px;background:#666;border:1px #ccc solid;float:left;margin-top:20px;color:#fff;font-size:14px;text-align:center;}


/*-------------------销售网络部分------------------------*/

.network_banner{width:100%;height:400px;margin:0 auto;background:url(../images/network_banner.jpg) no-repeat center center;}
.network{width:1200px;height:630px;margin:0 auto 30px;}
.network_tit{width:405px;height:106px;margin:20px auto;}
.network_pic{width:1000px;height:400px;margin:0 auto;}